
.thmb_cntnt2 {
    bottom: 0 !important;
    left: 50% !important;
    width: 95%;
    color: white;
}
.car-listing:hover .thmb_cntnt2 {
    margin: 0;
    position: absolute;
    top: 60%;
    left: 50% !important;
    -ms-transform: translate(-50%, -50%) !important;
    transform: translate(-50%, -50%) !important;
}
.img-blog-setting{
    height: 201px;
}
img {
    vertical-align: middle !important;
}
.brandsWrap figure {
    text-align: center !important;
}

.brandsWrap figure img {
    width: 80px !important;
}

.img-centered {
    margin-left: auto;
    margin-right: auto;
    display: block;

    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.brand-item-a {
    height: 100% !important;
}

section.Car-Brand-section {
    background: #f2f2f2;
    padding: 50px 10px;
    /*position: unset;*/
}
section.featured-product {
    padding: 50px 0 !important;
}
section.deliver-divider {
    padding: 3px 0 !important;
}
section.footer_one {
    padding: 0 0 10px 0 !important;
}
.advance_search_panel .adss_bg_stylehome1 {
    max-width: 100% !important;
}
.advance_search_panel .nav-pills .nav-link {
    padding-left: 50px;
    padding-right: 50px;
}

.popular_listing_sliders .nav-tabs {
    max-width: 400px
}

.bg-home1 {
    position: unset;
}
a.main-logo {
    margin-top: 5px !important;
}





.brand-item-div {
    height: 100%;
    position: relative;
}

.thmb_cntnt2s {
    height: 100%;
    width: 100%;
    bottom: 0 !important;
    background-color: rgba(0,0,0,0.8);
    display: none;
    position: absolute;
    color: white;
    font-size: 12px;
    cursor: pointer;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.brand-item-div:hover .thmb_cntnt2s {
    margin: 0;
    position: absolute;
    display: block;
}
.add_listing a:hover {
    background-color: #24a3d8;
    border-color: #24a3d8 !important;
}

.footer_useful_link {
    color: white !important;
    font-size: 13px !important;
}
.footer_one {
    background-color: #C49118;
}
.section_bg {
    background-color: #45474e;
}
.footer_contact_widget p {
    color: white;
}
.copyright-widget p {
    color: white;
}

.nav-height > li {
    padding: 12px 0;
}
/*.owl-stage-outer {*/
/*    height: 600px !important;*/
/*}*/
/*.owl-stage-outer > .owl-item {*/
/*    min-height: 600px !important;*/
/*}*/

.package-listing .details .wrapper {
    padding-bottom: 0px !important;
}
.dot {
    height: 8px;
    width: 8px;
    background-color: #111;
    border-radius: 50%;
    display: inline-block;
    margin-right: 13px;
}
#cardtype_chosen {
    width: 100% !important;
}
.chosen-choices{
    padding: 7px !important;
    font-size: 15px !important;
    border-radius: 5px;
}
section.finance-section {
    padding: 40px 0 !important;
}
section.about-inner-section {
    padding: 0px 0 0px 0  !important;
}
.img-finance {
    width: 100%;
    height: auto;
}
.alert-msg-close{
    float: right;
}

.ace-responsive-menu > li > a.active span {
    color: #1A3760;
}

.mainContent.contactPage {
    margin-top: 0 !important;
}
.aboutUsContent {
    padding-left: 20px;
}
.aboutUsContent ol li {
    list-style-type: decimal;
}


.login_form .text-red-600 {
    color: crimson !important;
}
.page-item.active .page-link {
    background-color: #24a3d8;
    border-color: #24a3d8;
}
.page-link {
    color: #1A3760 !important;
}
.navss {
    margin-left: auto;
    margin-right: auto;
    display: block;
}



.products_container li {
    list-style-type: none;
    display: inline-block;
    padding: 0 !important;
}
.products_container li img {
    height: 180px;
    margin: 0px 0px;
    width: 100%;
}
.products_ul {
    display: flex;
    width: 100%;
    justify-content: center;
    margin: 2px 0 2px 0px !important;
}
.highlight{
    overflow: auto;
}

.row>* {
    /*padding-right: 0px !important;*/
}





.category_thumb {
    /*border-radius: 8px;*/
    overflow: hidden;
    position: relative;
    /*z-index: 0;*/
}
.category_thumb:before {
    background-image: linear-gradient(to bottom, transparent 0%, #0C1227 100%);
    bottom: 0;
    content: "";
    /*height: 100px;*/
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    z-index: 1;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.category_thumb .category_tag{
    width: 100%;
    text-align: center;
    background-image: linear-gradient(to bottom, transparent 0%, #0c1227 100%);
    color: #fff;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    bottom: 0px;
    letter-spacing: 0.03em;
    padding: 12px 6px;
    position: absolute;
    text-transform: uppercase;
    z-index: 1;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;

}

.products_container .products_ul li:hover img {
    -webkit-transform: scale(1.3) translateZ(0px);
    -khtml-transform: scale(1.3) translateZ(0px);
    -moz-transform: scale(1.3) translateZ(0px);
    -ms-transform: scale(1.3) translateZ(0px);
    -o-transform: scale(1.3) translateZ(0px);
    transform: scale(1.3) translateZ(0px);
}



.services-img {
    width: 100%;
    height: auto;
}
.services-img-div-left {
    padding-left: 0px !important;
}
.services-img-div-right {
    padding-right: 0px !important;
}



.landing-item-wrap a.lightbox-item {
    position: relative;
    display: block;
    -webkit-box-shadow: rgba(65, 65, 65, 0.35) 0 26px 40px -24px;
    -khtml-box-shadow: rgba(65, 65, 65, 0.35) 0 26px 40px -24px;
    -moz-box-shadow: rgba(65, 65, 65, 0.35) 0 26px 40px -24px;
    -ms-box-shadow: rgba(65, 65, 65, 0.35) 0 26px 40px -24px;
    -o-box-shadow: rgba(65, 65, 65, 0.35) 0 26px 40px -24px;
    box-shadow: rgba(65, 65, 65, 0.35) 0 26px 40px -24px;
}

.landing-item-wrap a.lightbox-item:hover .landing-item-image:before, .landing-item-wrap a.lightbox-item:focus .landing-item-image:before {
    background: rgba(16, 16, 16, 0.65);
    z-index: 1;
}
.landing-item-wrap a.lightbox-item:hover .sidebar-pack-hover {
    display:none;
}

.landing-item-wrap a.lightbox-item:hover .landing-item-image img, .landing-item-wrap a.lightbox-item:focus .landing-item-image img {
    -webkit-transform: scale(1.3) translateZ(0px);
    -khtml-transform: scale(1.3) translateZ(0px);
    -moz-transform: scale(1.3) translateZ(0px);
    -ms-transform: scale(1.3) translateZ(0px);
    -o-transform: scale(1.3) translateZ(0px);
    transform: scale(1.3) translateZ(0px);
}


.landing-item-wrap a.lightbox-item:hover .landing-item-cont, .landing-item-wrap a.lightbox-item:focus .landing-item-cont {
    padding-top: 40px;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-opacity: 1;
    -khtml-opacity: 1;
    -moz-opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
}

.landing-item-wrap a.lightbox-item:hover .landing-item-cont .btn-head, .landing-item-wrap a.lightbox-item:focus .landing-item-cont .btn-head {
    -webkit-transform: translate(-50%, -50%);
    -khtml-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.landing-item-wrap a.lightbox-item:hover .landing-item-cont .btn-head h4,
.landing-item-wrap a.lightbox-item:focus .landing-item-cont .btn-head h4 {
    color: #fff;
}
.landing-item-wrap a.lightbox-item:hover .landing-item-cont .btn-head h3,
.landing-item-wrap a.lightbox-item:focus .landing-item-cont .btn-head h3 {
    color: #fff;
}


.landing-item-wrap .landing-item-cont {
    padding: 20px 40px 40px;
    width: 100%;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    z-index: 2;
    -webkit-transition: all 0.3s cubic-bezier(0.3, 0.1, 0.58, 1) 0s;
    -khtml-transition: all 0.3s cubic-bezier(0.3, 0.1, 0.58, 1) 0s;
    -moz-transition: all 0.3s cubic-bezier(0.3, 0.1, 0.58, 1) 0s;
    -ms-transition: all 0.3s cubic-bezier(0.3, 0.1, 0.58, 1) 0s;
    -o-transition: all 0.3s cubic-bezier(0.3, 0.1, 0.58, 1) 0s;
    transition: all 0.3s cubic-bezier(0.3, 0.1, 0.58, 1) 0s;
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-opacity: 0;
    -khtml-opacity: 0;
    -moz-opacity: 0;
    -ms-opacity: 0;
    -o-opacity: 0;
    opacity: 0;
}

.landing-item-wrap .landing-item-cont .btn-head {
    color: #fff;
    font-size: 26px;
    left: 50%;
    position: absolute;
    top: 50%;
    width: 90%;
    -webkit-transform: translateX(-50%);
    -khtml-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1) 0s;
    -khtml-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1) 0s;
    -moz-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1) 0s;
    -ms-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1) 0s;
    -o-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1) 0s;
    transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1) 0s;
}

.landing-item-wrap .landing-item-cont h4 {
    font-size: 11px;
    letter-spacing: normal;
    margin: 5px 5px 5px 5px;
    font-weight: 400;
}
.landing-item-wrap .landing-item-cont h3 {
    font-size: 24px;
    letter-spacing: normal;
    margin: 21px 0 19px;
    text-decoration: underline;
}


.landing-item-wrap .landing-item-image {
    overflow: hidden;
    position: relative;
}


.landing-item-wrap .landing-item-image:before {
    content: '';
    background: rgba(255, 255, 255, 0);
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    -webkit-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1) 0s;
    -khtml-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1) 0s;
    -moz-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1) 0s;
    -ms-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1) 0s;
    -o-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1) 0s;
    transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1) 0s;
}
:after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


.landing-item-wrap .landing-item-image img {
    display: block;
    overflow: hidden;
    width: 100%;
    -webkit-transition: all 0.3s cubic-bezier(0.3, 0.1, 0.58, 1) 0s;
    -khtml-transition: all 0.3s cubic-bezier(0.3, 0.1, 0.58, 1) 0s;
    -moz-transition: all 0.3s cubic-bezier(0.3, 0.1, 0.58, 1) 0s;
    -ms-transition: all 0.3s cubic-bezier(0.3, 0.1, 0.58, 1) 0s;
    -o-transition: all 0.3s cubic-bezier(0.3, 0.1, 0.58, 1) 0s;
    transition: all 0.3s cubic-bezier(0.3, 0.1, 0.58, 1) 0s;
}
.text-centered-img {
    position: absolute;
    bottom: 10%;
    text-align: center;
    font-size: 32px !important;
    color: #fff;
    font-weight: 500 !important;
    padding: 0px 0px !important;
    width: 100%;
}

.vc_column_container {
    padding-left: 0;
    padding-right: 0;
}
.vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    /*padding-left: 15px;*/
    /*padding-right: 15px;*/
    width: 100%;
}








.home1_divider_content {
    margin: 35px 0;
}

.category_listing_row {
    margin-right: 0;
    margin-left: 0;
}
.request_callback {
    font-size: 24px !important;
}
.btn-thm {
    background-color: #24a3d8;
    border-color: #24a3d8;
    color: #ffffff;
}

.btn-thm:hover, .btn-thm:active, .btn-thm:focus {
    background-color: rgb(50, 57, 70);
    border-color: rgb(50, 57, 70);
    color: #ffffff;
}
.advnc_search_form_btn{
    background-color: #24a3d8;
    -webkit-box-shadow:0px 7px 20px rgba(36, 163, 216, 0.2);
    -moz-box-shadow:0px 7px 20px rgba(36, 163, 216, 0.2);
    -o-box-shadow:0px 7px 20px rgba(36, 163, 216, 0.2);
    box-shadow:0px 7px 20px rgba(36, 163, 216, 0.2);
    color: #ffffff;
}
.more_listing .icon {
    background-color: #24a3d8;
    color: #ffffff;
}
.more_listing .icon:hover {
    background-color: rgb(50, 57, 70);
    color: #ffffff;
}
.footer_social_widget li:hover {
    background-color: #24a3d8;
}
.footer_social_widget li:after{
    box-shadow: none;
}

.car-listing .details .listing_footer{
    padding-bottom: 15px !important;
}
.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn){
    width: 100%;
}
.middle-v {
    display: flex !important;
    align-items: center !important;
}
.form-control {
    font-size: 14px;
}
/*.btnListingAction {*/
/*    background-color: #F5C34B !important;*/
/*    border: 1px solid #F5C34B !important;*/
/*    color: white !important;*/
/*}*/

/*.btnListingAction:hover {*/
/*    background-color: #E6AA1B !important;*/
/*    border-color: #E6AA1B !important;*/
/*}*/

.header_top > .home3_style {
    background-color: #31d2f2 !important;
}

.profile-img {
    width: 50px !important;
    height: 50px !important;
}


li.user_setting .dropdown-menu a {
    color: #1A3760 !important;
}

.img-listing {
    width: 100%;
    height: 100%;
}
.href-blue {
    color: #0000EE !important;
}
.href-blue:hover {
    color: #1010c9 !important;
    text-decoration: underline;
}
.listingDetailDiv ul {
    list-style-type: circle;
    margin-left: 15px !important;
}
.listingDetailDiv h6 {
    font-size: 13px;
    font-weight: bold;
}
.car-listing img {
    border-radius: 8px;
}
.car-listing img:hover {
    border-radius: 8px;
}
.input-group:not(.has-validation)>.dropdown-toggle:nth-last-child(n+3), .input-group:not(.has-validation)>:not(:last-child):not(.dropdown-toggle):not(.dropdown-menu){
    border-top-right-radius: 8px !important;
    border-bottom-right-radius: 8px !important;
}
/*.w-100 {*/
/*    width: 100%;*/
/*}*/

.car-listing .thumb .tag-listing{
    visibility: visible;
    transform: translateY(20px);
}
.error {
    color: red;
}